
#: spvw_allocate.d:34
msgid "No more room for LISP objects"
msgstr "No more room for LISP objects"

#: spvw_allocate.d:54
msgid ""
"\n"
"*** - No more room for LISP objects: RESET"
msgstr ""
"\n"
"*** - No more room for LISP objects: RESET"

#: spvw_allocate.d:272
msgid "Trying to make room through a GC...\n"
msgstr "Trying to make room through a GC...\n"

#: spvw_allocate.d:337
msgid "Trying to make room through a GC...\n"
msgstr "Trying to make room through a GC...\n"

#: spvw_allocate.d:418
msgid "Trying to make room through a GC...\n"
msgstr "Trying to make room through a GC...\n"
